.search-title {
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 30px 0 15px 0;
	margin: 0 20px;
	border-bottom: 1px solid #FFFFFF;
}

form.filters {
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	transition: all .5s ease;
	display: none;
	justify-content: center;
	height: 0;
	background: #1F1F1F;
}

form.filters .form-control {
	background: #1F1F1F;
}

form.filters.open {
	height: 80px;
}
